WCS_ASTRO_SETUP(3)

EXPERIMENTAL_FUNC
wcs_astro_setup - Setup for Astronomical Sky Co-ordinate projections.

SYNOPSIS
#include <karma_wcs.h>

KwcsAstro wcs_astro_setup

(CONST packet_desc *pack_desc, CONST char *packet)

DESCRIPTION
Setup for Astronomical Sky Co-ordinate projections.

pack_desc
    The packet descriptor containing the FITS-style keywords.

packet
    The packet data containing the FITS-stype keyword data.

RETURN VALUE
A KwcsAstro object on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/